Subject: bug#13010: 24.2; Gnus hangs getting mail

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 15:44:08 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Laura Conrad <[email-masked]> writes:
>
>> The hang is always after the "Reading active file from private via
>> nnml...done" line, and the mail groups do not get an updated count.  If
>> I then hit ^G, I can hit "g" again and the group counts are updated
>> appropriately.  Here's what the *Messages* buffer has then:
>
> If you set `debug-on-quit', `C-g' should hopefully give you a backtrace
> that will point you to the offending backend.

More information was requested a year ago, but none were given, so
I'm closing this bug report.  Please reopen if further progress is made.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/